Subject: Ticket Assigned - Re: You haven't collected order number 6130172700
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sat, 19 Mar 2022 16:16:42 +0000

Hi Ali Atef,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Re: You haven't collected order number 6130172700 I haven't received it yet.
Dear centrepoint
In this morning at 08:55 17 Marc 2022, I went to your store to collect
my order according to your sms message which ( Nike Air Max VG-R Sneakers
- ...   of your order 6130172700 are ready for pick up at Centrepoint
Hamdaniya, opposite Farm Super Store, Harmain Road. Please bring your govt.
issued ID & this SMS.) Put unfortunately the centrepoint employer
checkpoint informed me that your order NOT placed yet at the store.
That is not fair how treatment your customers.
Now let someone to bring my order to my home because I did my duty to
collect the order from your store
 I want compensation

On Thu, 17 Mar 2022, 10:13 Centrepoint, <[email-masked]>
wrote:

> Pick it up in-store now
> 
> <https://www.centrepointstores.com/sa/en?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dcnc_collection_thank_you_SA_en>
> Download our apps now
>  <https://itunes.apple.com/ae/app/id1161310479f> [image:
> android icon]
> <https://play.google.com/store/apps/details?id=com.landmarkgroup.centrepointstores&referrer=utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dcnc_collection_thank_you_SA_en>
> iPhone <https://itunes.apple.com/ae/app/id1161310479f> Android
> <https://play.google.com/store/apps/details?id=com.landmarkgroup.centrepointstores&referrer=utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dcnc_collection_thank_you_SA_en>
> 
> Babyshop
> <https://www.babyshopstores.com/sa/en?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dcnc_collection_thank_you_SA_en>
> Lifestyle
> <https://www.lifestyleshops.com/sa/en?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dcnc_collection_thank_you_SA_en>
> Splash
> <https://www.splashfashions.com/sa/en?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dcnc_collection_thank_you_SA_en> Shoe
> Mart
> <https://www.shoemartstores.com/sa/en?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dcnc_collection_thank_you_SA_en>
> Offers
> <https://www.centrepointstores.com/sa/en/offers?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dcnc_collection_thank_you_SA_en>
> Clearance
> <https://www.centrepointstores.com/sa/en/search?q=badge.title.en%3AClearance&clr=true&utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dcnc_collection_thank_you_SA_en>
>
> You haven't collected your order yet.
>
> Hi Saad alzahrani, your order number 6130172700
> <https://www.centrepointstores.com/sa/en/my-account/order/6130172700?utm_source=hybris&utm_medium=email&utm_campaign=cnc_collection_thank_you_SA_en>
> is still waiting for you at the following store.
> Pickup from:
> Centrepoint, Hamdaniya, opposite Farm Super Store, Harmain Road
> Address :
>
> Hamdaniya, opposite Farm Super Store, Harmain Road, 23761, Jeddah, Jeddah,
> Saudi Arabia
> Phone Number: 8001111027
> Working hours :
>
> Saturday-Thursday ( 2:00 PM - 10:30 PM) Friday( 2:30:00 Noon - )
> Get Directions
> <https://www.google.com/maps/dir/Current+Location/Hamdaniya,%20opposite%20Farm%20Super%20Store,%20Harmain%20Road,%2023761,%20Jeddah,%20Al%20Hamadaniyah,%20Jeddah,%20Saudi%20Arabia?utm_source=hybris&utm_medium=email&utm_campaign=cnc_collection_thank_you_SA_en>
>
> Payment Method:
>
>
> xxxx xxxx xxxx 5841
> Saad J A ALZAHRANI
>
> Please collect it before MARCH 23rd, 2022, as your order will be returned
> to our warehouse after that time. Don't forget to carry your identification
> and a copy of your order confirmation email or text message.
>
> Get a special discount on your next in-store purchase!
>
> All you need to do is show your Click & Collect order number to our store
> staff on the day you collect and shop away.
>
> Order Details
>
> Items
>
> Description
>
> Shipped Quantity
>
> <https://www.centrepointstores.com/sa/en/p/164244514?utm_source=hybris&utm_medium=email&utm_campaign=cnc_collection_thank_you_SA_en> *
> CENTREPOINT *
> * Nike Air Max VG-R Sneakers *
> Color: Blue
> Size: 42.5
> 1
> 
> Need help? Get in touch
>
>  <[email-masked]?Body=Contacted>
>
> *Write us an email now*, we'll get back to you as fast as we can.
>  <https://www.facebook.com/CentrepointME>
>
> *Connect with us* on your favourite social network.
>  <https://twitter.com/centrepointme>
>
> Reach out in 140 characters! We are *@centrepointme*.
>
> *Call us on 800-111-10CP (800-1111027).*
> 7 days a week, 24 hours a day
> 
> © 2022 Retail World Limited
> Privacy Policy
> <https://www.centrepointstores.com/sa/en/privacypolicy?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dcnc_collection_thank_you_SA_en>
> | Terms & Conditions
> <https://www.centrepointstores.com/sa/en/termsandconditions?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dcnc_collection_thank_you_SA_en>
>

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4038371